Subject: Re: [bug#52472] [PATCH] gnu: Add libtree

From: Maxime Devos <[email-masked]>
Date: Fri, 28 Jan 2022 19:54:16 +0100

Artyom V. Poptsov schreef op vr 28-01-2022 om 21:30 [+0300]:
> Hello,
> 
> sorry for bugging you but are there any problems left with the package
> that I should solve?  As far as I understand now the package is fine and
> can be merged to Guix.  Am I mistaken?

As I wrote in <https://issues.guix.gnu.org/52472#12>, setting DESTDIR
is unnecessary.  I haven't seen a revised patch not setting DESTDIR.
Aside from that, the patch looks reasonable.  However, I didn't look at
all the source code (for hash mismatches etc.).

Greetings,
Maxime.